View Issue Details

This bug affects 1 person(s).
 4
IDProjectCategoryView StatusLast Update
16601Bug reportsSurvey editingpublic2020-12-23 17:57
Reportermedhat Assigned Tocdorin  
PrioritynoneSeveritypartial_block 
Status closedResolutionfixed 
Product Version4.3.5 
Fixed in Version4.4.0-RC1 
Summary16601: HTML email template is not previewed properly
DescriptionHTML email body is not previewed properly when there is a table in the html source. The cells are being previewed vertically in one column instead of horizontally.

also, the labels "Basic admin notification" & "Detailed admin notification" are showing out of their borders.
Steps To Reproduce1- in participant settings: make sure "Use HTML format for participant emails" is "On"
2- Go to "Email templates" and click on "toggle source mode" to show the html source of the "invitation email body"
3- Create an html email Invitation with a <table> tag & few <td> tags
4- click on "toggle source mode" to show the email preview

The <td> tags will not be shown properly.
TagsNo tags attached.
Bug heat4
Complete LimeSurvey version number (& build)4.3.5+200721
I will donate to the project if issue is resolvedNo
BrowserChrome
Database type & versionMS Sql Server 2016
Server OS (if known)Windows
Webserver software & version (if known)IIS
PHP Version7.2.1

Relationships

related to 16851 closedollehar HTML email template is not previewed properly for admin or users 

Users monitoring this issue

User List medhat

Activities

medhat

medhat

2020-08-18 07:21

reporter  

cdorin

cdorin

2020-12-23 17:57

manager   ~61134

Fixed in 4.4.0 RC1 - reverted to the view from LS3

Issue History

Date Modified Username Field Change
2020-08-18 07:21 medhat New Issue
2020-08-18 07:21 medhat File Added: email template preview error.jpg
2020-08-25 06:13 medhat Issue Monitored: medhat
2020-11-22 11:13 DenisChenu Relationship added related to 16851
2020-12-23 17:57 cdorin Assigned To => cdorin
2020-12-23 17:57 cdorin Status new => closed
2020-12-23 17:57 cdorin Resolution open => fixed
2020-12-23 17:57 cdorin Fixed in Version => 4.4.0-RC1
2020-12-23 17:57 cdorin Note Added: 61134
2021-08-02 17:18 guest Bug heat 2 => 4